function::set_u64_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::set_u64_arg — Set function argument as unsigned 64-bit value

## Synopsis

        set_u64_arg(n:long,v:long)

## Arguments

`n`

  index of argument to return

`v`

  value to set

## Description

Set the unsigned 64-bit value of argument n, same as ulonglong_arg.

Prev | Up | Next
function::set_u32_arg | Home | function::set_uint_arg